Multiple OpenStack Products CVE-2013-1664 Denial of Service Vulnerability

Bugtraq ID: 58892
Class: Unknown
CVE: CVE-2013-1664
Remote: Yes
Local: No
Published: Jan 16 2013 12:00AM
Updated: Nov 13 2013 12:23AM
Credit: Jonathan Murray of NCC Group, Joshua Harlow of Yahoo and Stuart Stent
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
Gentoo Linux
Django Django 1.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus